#content {
padding-top:0;
padding-bottom:0;
background-color:#fff;
font-family:proxima-nova, arial, sans-serif;
}

#content #footer {
font-family:arial;
}

#homepage #main-content {
width:950px;
float:none;
}

#homepage .content-widget {
margin-bottom:30px;
}

#hp-sliderbox {
max-width:1280px;
margin:0 auto 20px;
}

.hpslide-image {
text-align:center;
}

.hpslide .hpslide-image img {
width:1280px;
}

.hpslide .morelink a {
color:#fff;
}



#homepage .content-widget.hp-sched {
margin:0 0 25px 0;
color:#fff;
}

#homepage .hp-sched a {
color:#fff;
}

#homepage .hp-sched-content {
background-color:#6c8192;
}

#homepage .hp-sched .tabs {
float:left;
margin-right:35px;
}

#homepage .hp-sched .tabtitle {
text-transform:uppercase;
font-weight:bold;
padding:10px;
font-size:24px;
background-color:#c4cdd4;
}

#homepage .hp-sched #today.tabtitle.active,
#homepage .hp-sched #today.tabtitle.active:hover,
#homepage .hp-sched #tmrw.tabtitle.active,
#homepage .hp-sched #tmrw.tabtitle.active:hover {
background-color:#6c8192;
}

#homepage .hp-sched #today.tabtitle.active:hover,
#homepage .hp-sched #tmrw.tabtitle.active:hover {
cursor:default;
}

#homepage .hp-sched #tmrw.tabtitle:hover,
#homepage .hp-sched #today.tabtitle:hover {
background-color:#a7b3be;
cursor:pointer;
}

#homepage div#tmrw.tabtitle {
border-top:1px solid #fff;
}

#homepage .hp-sched .tmrw {
display:none;
}

#homepage .hp-sched .tmrw.active {
display:block;
}

#homepage .hp-sched .tabcontent {
float:left;
margin:15px 0 0 15px;
width:170px;
}

#homepage .hp-sched .eptime {
font-weight:bold;
}

#homepage .hp-sched .seriestitle {
line-height:1.2;
font-weight:normal;
}

.morelink,
#homepage .hp-sched .morelink {
text-align:right;
text-transform:uppercase;
padding:8px 0;
}

.morelink a,
#homepage .hp-sched .morelink a {
color:#000;
font-weight:bold;
font-size:16px;
padding:8px 40px 6px 0;
margin:10px 0 10px 10px;
background:url("/images/sn-morebtn.png") no-repeat right -36px;
}

.morelink a:hover,
#homepage .hp-sched .morelink a:hover {
background:url("/images/sn-morebtn.png") no-repeat right 0px;
}



#homepage .content-widget.hpchnls {
padding:15px 0;
}

#homepage .cw-content {
padding:0;
}

#homepage .cw-header {
color: #000;
padding:0 0 5px;
font-weight:bold;
letter-spacing:0;
}

.txtwhite,
#homepage .txtwhite, 
.txtwhite a {
color:#fff;
}


#homepage .content-widget.hpfulleps {
padding:20px 0;
}

#homepage .hpfulleps,
#homepage .hpfulleps .cw-content {
background-color:#476278;
}

.fullepcontent {
margin-bottom:10px;
}

.fullep {
  float: left;
  margin-right: 16px;
  position:relative;
}


.fullep:last-child {
  margin-right: 0;
}

.fullep a {
color:#fff;
font-size:24px;
font-weight:bold;
text-transform:uppercase;
}

.fulleptitle {
position:absolute;
bottom:5px;
width:225px;
text-align:center;
line-height:1;
}


#homepage .hpfulleps ul {
list-style-type:none;
margin:0;
padding:0;
}

#homepage .hpfulleps ul li {
float: left;
margin-right: 16px;
width: 225px;
margin-bottom: 10px;
}

#homepage .hpfulleps ul li:last-child {
margin-right:0;
}


#homepage .bannerad {
text-align:center;
}

#homepage .fbrow {
overflow:hidden;
}

#homepage .fbcol.ad p,
#homepage .fbcol.ad p.adtext,
#homepage .ad-widget p,
#homepage .ad-widget p.adtext,
.ad-widget p.adtext {
text-align:center;
font-size:12px;
color:#000;
margin:5px 0;
}

#homepage .fb1a .fbrow .fbstory {
height:300px;
width:307px;
margin-right:14px;
margin-bottom:15px;
}

#homepage .fb1a .fbrow .fbstory:last-child {
margin-right:0;
}

#homepage .fb1a .fbrow .fbsummary {
top:135px;
bottom:auto;
}

#homepage .fb1a .fbrow .fbsummary a {
bottom:95px;
font-size:26px;
text-transform:uppercase;
}


#homepage .fb1a .fbrow .morelink {
position:absolute;
bottom:0;
right:0;
padding:7px 0 5px 0;
width:100%;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}

#homepage .fb1a .fbrow .morelink a {
color:#fff;
}

#homepage .fb1a .ad-widget {
width:300px;
float:right;
margin-bottom:40px;
}



#homepage .fb1c .fbrow {
height:615px;
}

#homepage .fb1c .fbrow .fbstory.wide {
height:615px;
width:615px;
margin-right:10px;
float:left;
}

#homepage .fb1c .fbrow .fbstory.wide img {
width:615px;
height:615px;
}

#homepage .fb1c .fbrow .fbstory {
width:300px;
height:300px;
margin-right:0;
float:right;
}

#homepage .fbhdng,
#homepage .fbcol p.fbhdng {
font-size:14px;
text-transform:uppercase;
margin:0;
color:#fff;
font-weight:bold;
}

#homepage .fb1c .fbrow .fbsummary,
#homepage .fb1d .fbrow .fbsummary {
bottom:40px;
}

#homepage .fb1c .fbrow .fbsummary a,
#homepage .fb1d .fbrow .fbsummary a {
font-size:24px;
text-transform:uppercase;
}

#homepage .fb1c .morelink,
#homepage .fb1d .morelink {
position:absolute;
right:0;
bottom:0px;
width:100%;
padding:7px 0 5px;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
}

#homepage .fb1c .fbcol:last-child {
width:300px;
}

#homepage .fb1c .ad-widget {
width:300px;
float:right;
margin-bottom:39px;
}

#homepage .fb1c .ad-widget {
margin-bottom:35px;
}

#homepage .fb1d .fbrow .fbstory {
height:300px;
margin-right:15px;
}

#homepage .fb1d .ad-widget {
width:300px;
height:300px;
float:left;
}

#homepage .fb1a .morelink a,
#homepage .fb1c .morelink a,
#homepage .fb1d .morelink a {
color:#fff;
font-family:proxima-nova, arial, sans-serif;
}

#homepage .fb2a .fbrow {
margin-bottom:10px;
}

#homepage .fb2a .fbrow:first-child,
#homepage .fb2a .fbrow .fbstory.wide {
height:345px;
}


#homepage .fbcol {
float:left;
width:303px;
}

#homepage .fbcol:last-child {
float:right;
}

#homepage .fb2a .fbcol.widefbimage {
width:615px;
}

#homepage .fbcol .entry-title,
#homepage .fbcol .entry-title a {
font-size:32px;
color:#2c4355;
font-weight:bold;
line-height:1;
}

#homepage .fbcol p {
font-size:18px;
color:#2c4355;
}

#homepage .fb2b .fbcol {
width:620px;
margin:0 0 0 15px;
height:410px;
}

#homepage .fb2b .fbcol:first-child {
width:315px;
margin:0;
}



#homepage .fb2b .fbcol.lastcol {
width:200px;
margin:0;
}


#homepage .fbrow .fbstory {
float:left;
position:relative;
margin-right:10px;
height:172px;
overflow:hidden;
}


#homepage .fb2b .fbrow .fbstory {
height:auto;
}

#homepage .fb2b .fbrow .fbstory:first-child {
margin-right:10px;
margin-bottom:0;
}

#homepage .fb2b .fbrow .fbstory.last {
margin-bottom:0;
}

#homepage .fb2b .fbrow .fbstory:first-child a {
font-size:26px;
font-weight:bold;
text-transform:uppercase;
}

#homepage .fb2b .fbstory {
margin-right:0;
margin-bottom:10px;
}

#homepage .fb2b .fbstory.last {
margin-bottom:0;
}


#homepage .fbrow .fbsummary {
position:absolute;
bottom:10px;
left:10px;
padding-right:10px;
}

#homepage .fbrow .fbsummary a {
color:#fff;
font-size:16px;
font-weight:bold;
line-height:1.1;
}

#homepage .fbrow .fbstory.last {
margin-right:0;
}

#homepage .fb3a .fbrow,
#homepage .fb3a .fbrow .fbstory {
height:345px;
}

#homepage .fb3a .fbcol {
width:615px;
}

#homepage .fb3a .fbcol:last-child {
width:320px;
}


#homepage .fbcol a.entrycat {
color:#2c4355;
font-weight:bold;
}


#homepage .fb3b .fbcol {
width:630px;
}

#homepage .fb3b .fbcol:last-child {
width:305px;
}


#homepage .fb3c .fbcol {
width:320px;
}

#homepage .fb2c .fbcol:last-child {
width:620px;
}

#homepage .fb2c .fbstory {
width:200px;
height:200px;
margin:0 10px 10px 0;
}

#homepage .fb2c .fbstory.last {
margin-right:0;
}

.hpchnls {
border-top:3px solid #ccc;
}

.hpchnls ul {
list-style:none;
margin:0;
padding:0;
}

.hpchnls ul li {
margin:0 59px 0 0;
padding:0;
display:inline;
}

.hpchnls ul li:last-child {
margin-right:0;
padding:0;
}


#homepage .recent .fbrow .fbstory {
height:179px;
width:306px;
margin-bottom:15px;
margin-right:15px;
}

#homepage .recent .fbrow .fbstory img {
min-height:100%;
}

#homepage .recent .fbrow .fbstory.last {
margin-right:0;
}

#homepage .recent .fbrow .fbstory .fbsummary a {
font-weight:normal;
}

#homepage .recent .morelink a {
background-image:url("images/sn-moredownbtn.png");
}

#homepage .recslider,
#homepage .recslides {
width:950px;
}

#homepage .recslide {
  display:none;
}
#homepage .recslide.active {
  display:block;
}

#homepage .bx-window {
background-color:#fff;
}

#homepage #slider-prev {
display:none;
}

#homepage .content-widget.origprog {
background-color:#476278;
padding:0;
height:233px;
margin-bottom:30px;
}

.content-widget.origprog .container {
position: relative;
}

#homepage .content-widget.origprog .bx-window .progslide {
background-color:#476278;
}

#homepage .content-widget.origprog .bx-wrapper {
/*margin-top:-63px;*/
z-index:1;
}


#homepage .content-widget.origprog .cw-header {
color:#fff;
z-index:2;
float:left;
position:absolute;
left:0;
top:25px;
}

#homepage .content-widget.origprog .pssummary {
width:385px;
color:#fff;
float:left;
margin-top:90px;
}


#homepage .content-widget.origprog .psprogname {
font-weight:bold;
}

#homepage .content-widget.origprog .psprogname a {
color:#fff;
}

#homepage .content-widget.origprog .psimg {
float:right;
}

#homepage .content-widget.origprog .psimg img {
width:392px;
height:233px;
}

#homepage .content-widget.origprog .psprogdesc img {
margin-left:5px;
}


.origprog .bx-next {
background: url("http://www.kcet.org/about/50/images/vidnav.png") no-repeat -29px -30px;
position: absolute;
right: 440px;
bottom: 10px;
height:28px;
width:28px;
text-indent:-9999em;
}

.origprog .bx-next:hover {
background-position:-29px 0px;
}

.origprog .bx-prev {
background: url("http://www.kcet.org/about/50/images/vidnav.png") no-repeat 0 -30px;
position: absolute;
left: 440px;
bottom: 10px;
height:28px;
width:28px;
text-indent:-9999em;
}

.origprog .bx-prev:hover {
background-position:0 0;
}

#homepage .init .fbrow .fbstory {
height:380px;
width:310px;
}

#homepage .init .fbrow .fbstory .overlay {
bottom:211px;
height:169px;
}

#homepage .init .fbrow .fbsummary {
bottom:auto;
top:124px;
}

#homepage .init .fbrow .fbsummary a {
font-size:26px;
text-transform:uppercase;
line-height:1;
}

#homepage .init .fbhdng {
line-height:1;
}

#homepage .init .fbdesc {
padding:5px 10px;
background-color:#eceff1;
height:153px;
font-size:18px;
}

#homepage .init .morelink {
background-color:#a0a0a0;
padding:7px 0 5px;
}


.overlay {
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(49%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 49%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
bottom;
bottom: 0;
height: 100%;
left: 0;
opacity: 0.8;
position: absolute;
width: 100%;
}

.fb1a .overlay {
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
bottom;

}



